package com.zjrs.ggfw.portal.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName("RS_SLXX_EMS_ORDER")
public class SlxxEMSOrderPO {
    @TableId(value = "CUSTORDERID", type = IdType.INPUT)
    private String custOrderId;

    @TableField("EXPRESSNBR")
    private String expressNbr;

    @TableField("SLLSH")
    private String sllsh;

    @TableField("ORDERSTATUS")
    private String orderStatus;

    @TableField("XDSJ")
    private String xdsj;

    @TableField("PAYTIME")
    private String payTime;

    @TableField("POSTFEE")
    private String postFee;

    @TableField("TRANSACTIONID")
    private String transactionId;

    @TableField("PAYMENTWAY")
    private String paymentWay;

    @TableField("CJSJ")
    private String cjsj;


    public String getCustOrderId() {
        return custOrderId;
    }

    public void setCustOrderId(String custOrderId) {
        this.custOrderId = custOrderId;
    }

    public String getExpressNbr() {
        return expressNbr;
    }

    public void setExpressNbr(String expressNbr) {
        this.expressNbr = expressNbr;
    }

    public String getSllsh() {
        return sllsh;
    }

    public void setSllsh(String sllsh) {
        this.sllsh = sllsh;
    }

    public String getOrderStatus() {
        return orderStatus;
    }

    public void setOrderStatus(String orderStatus) {
        this.orderStatus = orderStatus;
    }

    public String getXdsj() {
        return xdsj;
    }

    public void setXdsj(String xdsj) {
        this.xdsj = xdsj;
    }

    public String getPayTime() {
        return payTime;
    }

    public void setPayTime(String payTime) {
        this.payTime = payTime;
    }

    public String getPostFee() {
        return postFee;
    }

    public void setPostFee(String postFee) {
        this.postFee = postFee;
    }

    public String getTransactionId() {
        return transactionId;
    }

    public void setTransactionId(String transactionId) {
        this.transactionId = transactionId;
    }

    public String getPaymentWay() {
        return paymentWay;
    }

    public void setPaymentWay(String paymentWay) {
        this.paymentWay = paymentWay;
    }

    public String getCjsj() {
        return cjsj;
    }

    public void setCjsj(String cjsj) {
        this.cjsj = cjsj;
    }
}
